recovery:
  state:
    round: 5
    hash: "0886593e31330d7d9144966a91e90a1d427ffc7f9b2290c1cfb83166ceb8264a2558b304fe05d91ebedcfeb561fab101"
    timestamp: "2025-10-10T15:32:25.668232380Z"
  bootstrap: null
  package: null
  stream: null
